<?php
define('APP_DEBUG', true);
//定义项目名称
define('APP_NAME', 'App');
//定义项目路径
define('APP_PATH', './App/');
define('feimao_PATH', dirname(__FILE__));
define('RUNTIME_PATH','./runtime/');	//缓存文件地址
define('TMPL_PATH','./Tpl/');	//模板目录
//加载框架入文件
require './Feimao/Feimao.php';
?>